<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">72.4150</MDI>
      <MDI key="STATISTICS_MAXIMUM">8151.8262</MDI>
      <MDI key="STATISTICS_MEAN">905.0730</MDI>
      <MDI key="STATISTICS_STDDEV">555.5252</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
